 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 469px;
}

.u-section-1 .u-text-1 {
  margin: 10px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  font-style: italic;
  margin: 8px auto 0;
}

.u-section-1 .u-text-4 {
  margin: 16px auto 0 345px;
}

.u-section-1 .u-text-5 {
  margin: 19px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-text-6 {
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-4 {
    margin-left: 284px;
    margin-right: 276px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-4 {
    margin-left: 218px;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-4 {
    margin-left: 164px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-4 {
    margin-left: 103px;
  }
}